Wind River Support Network

HomeDefectsLIN5-20296
Fixed

LIN5-20296 : Security Advisory - libtasn1 - CVE-2015-2806

Created: Apr 16, 2015    Updated: Dec 19, 2017
Resolved Date: May 28, 2015
Found In Version: 5.0.1.25
Fix Version: 5.0.1.27
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

Stack-based buffer overflow in asn1_der_decoding in libtasn1 before 4.4 allows remote attackers to have unspecified impact via unknown vectors.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2015-2806

Other Downloads


Live chat
Online